@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;700&display=swap');

/*KEY DIV*/
.key-header{
font-size: 17px;
font-weight: 700;
font-family: "Open Sans", sans-serif;
margin: 0;
padding: 0;

}

#key-block{
display: block;
margin-bottom: 20px;
}

#key-block p{
color: black;
font-family: "Open Sans", sans-serif;
margin:0;
font-size: 15px;

}

/*CLOSINGS DIV*/

.closings{
margin-top: 20px;
display: block;
}

.closings p{
color:black;
line-height:1;
margin:0;
}
.closings i::before{
content: "—  ";
padding-left:4px;
color:#696969;
}

.closings i{
font-size:13px;
text-transform: lowercase;
color:#696969;
}

/*LIST ITEMS*/
.open{
color:green;
list-style-type: square;
}

.mod{
color:goldenrod;
list-style-type: square;

}

.closed{
color:red;
list-style-type: square;

}

.unknown,
.unknown p{
color:darkgray;
   font-style:italic;
list-style-type: square;
}

.unknown-key{
color:darkray;
list-style-type: square;
   
}

/*OTHER STYLES*/
.county-header{
font-size: 17px;
font-weight: 700;
font-family: "Open Sans", sans-serif;

}

.break{
border-bottom: 2px solid goldenrod;
width: 15%;
position:absolute;
margin: 0;
padding: 0;
}